DEMARRAGE ET INTERFACE

Ce chapitre décrit la manière d'exécuter l'application AddressBook Viewer et ses interfaces

Lorsqu'AddressBook Viewer est démarré mais pas encore utilisé, il expirera si le temps défini pour "Minuterie de session" dans le paramétrage WEB de TopAccess est écoulé.

» "Exécution d'Address Book Viewer"

» "A propos des interfaces de l'application AddressBook Viewer"

Go to Top


Exécution d'Address Book Viewer

Address Book Viewer est un logiciel client de gestion des numéros de fax et des adresses électroniques des contacts. Il permet de créer ou de modifier votre répertoire téléphonique privé et de gérer efficacement les contacts, à l'aide de divers utilitaires tels que la fonction permettant d'importer les données du répertoire téléphonique du système multifonction OKI, du serveur LDAP ou des clients de messagerie électronique.

En outre, les numéros de fax et les adresses électroniques gérés par Address Book Viewer peuvent être utilisés pour la transmission des fax, à l'aide d'un pilote de fax, en tant qu'adresses de destinataires.

Cette section explique le mode d'exécution de l'application AddressBook Viewer. Vous pouvez exécuter l'application AddressBook Viewer en utilisant l'une des deux méthodes suivantes :

Exécutez AddressBook Viewer à partir du menu Démarrer d'un ordinateur et gérez le répertoire téléphonique. » "Exécution de l'application AddressBook Viewer à partir du menu Démarrer"
Exécutez AddressBook Viewer à partir d'un pilote de fax et sélectionnez un destinataire de fax ou de fax Internet. » "Exécution de l'application AddressBook Viewer à partir d'un pilote de fax"


Exécution de l'application AddressBook Viewer à partir du menu Démarrer

Exécutez AddressBook Viewer à partir du menu Démarrer d'un ordinateur client.

  1. Cliquez sur le bouton Démarrer, sélectionnez [Tous les programmes], [OKI Client], puis [AddressBook Viewer].

    2. Le logiciel AddressBook Viewer s'exécute.

    Si vous entrez plusieurs fois un mot de passe d'authentification incorrect pour vous connecter au système multifonctions OKI, vous ne pourrez pas vous connecter pendant un certain temps car cela sera considéré comme un accès non autorisé.


Exécution de l'application AddressBook Viewer à partir d'un pilote de fax

Exécutez l'application AddressBook Viewer à partir d'un pilote de fax. Utilisez cette méthode lors de la sélection d'un destinataire de fax ou de fax Internet.

  1. Dans la boîte de dialogue Impression du logiciel d'application, sélectionnez le pilote de fax de l'imprimante de série MFP OKI et cliquez sur [Préférences].

    2. La boîte de dialogue des propriétés du pilote de fax s'affiche.

    Notez que le nom de la commande permettant d'afficher les propriétés du lecteur peut être différent de [Préférences], suivant le logiciel d'application.

    [Fax MFP OKI] ou [Fax série MFP OKI] s'affiche comme nom de pilote de fax dans la boîte de dialogue Impression.

  2. Dans l'onglet [Envoy.], cliquez sur l'option [Rép. téléph.].

    3. Le logiciel AddressBook Viewer s'exécute.


Sélection des destinataires

Cette section explique les opérations de base liées à la sélection d'un destinataire dans l'application AddressBook Viewer pour qu'elle s'exécute à partir d'un pilote de fax. Sélectionnez le numéro de fax à envoyer à un fax en réseau et l'adresse électronique à envoyer à un fax Internet.

Pour utiliser cette fonction, la fonction de numérisation (fax Internet) et la fonction d'impression (fax en réseau) sont requises.Les séries OKI MFP proposent les fonctions de scan et d'impression en tant qu'options. Toutefois, ces options alternatives sont déjà installées sur certains modèles.

Outre la méthode expliquée ici, il est possible d'utiliser la fonction permettant de sélectionner un contact en recherchant un destinataire dans le répertoire téléphonique. L'utilisation de la fonction est expliquée dans une autre section. » "Recherche de contacts"

  1. Pour la sélection d'un numéro de fax à l'issu de la sélection d'un contact dans la liste des contacts, cliquez sur l'option [Sélectionner fax] et pour la sélection d'une adresse électronique, cliquez sur l'option [Sélectionner E-mail].

    2. Les destinataires sélectionnés sont répertoriés dans l'option "Fax sélectionné" ou l'option "E-mail sélectionné".

    Un contact dont seul le numéro de fax est enregistré ne peut pas s'afficher dans l'option "E-mail sélectionné", et un contact dont seule l'adresse électronique est enregistrée ne peut pas s'afficher dans l'option "Fax sélectionné".

    Vous pouvez sélectionner un destinataire à l'aide des opérations suivantes :

    Sélection de contact par glisser-déposer

    Faites glisser un contact de la liste des contacts et déposez le sur l'option "Fax sélectionné" ou sur l'option "E-mail sélectionné".

    Sélection de contact par un double clic.

    Cliquez deux fois sur un contact de la liste des contacts. Pour modifier les paramètres du destinataire à sélectionner par double clic, sélectionnez [Configuration par défaut], [Sélection du type] dans le menu [Affichage], puis sélectionnez [Numéro de fax], [Adresse E-mail] ou [Les deux].

    Sélection de contact à partir d'un menu de raccourcis

    Cliquez avec le bouton droit sur la liste des contacts, choisissez l'option [Sélection] dans le menu contextuel, puis [Numéro de fax] ou [E-mail].

    Suppression d'un destinataire

    Sélectionnez un destinataire dans l'option "Fax sélectionné" ou "E-mail sélectionné" et cliquez sur la commande [Supprimer] correspondante (à gauche : numéro de fax; à droite : adresse électronique).

  2. Cliquez sur [OK].

    3. La sélection est effectuée et l'application AddressBook Viewer est fermée.


A propos des interfaces de l'application AddressBook Viewer

Cette section explique les interfaces de l'application AddressBook Viewer.

» "Fenêtre principale"

» "Menus"


Fenêtre principale

Cette section explique les interfaces de la fenêtre principale affichée immédiatement après le démarrage de l'application AddressBook Viewer.

Barre de menus

Les fonctions sont organisées en cinq menus dans la barre de menus. Vous pouvez exécuter plusieurs fonctions en les sélectionnant à partir des menus de la barre de menus. » "Barre de menus"

Barre d'outils

Les icônes correspondant aux fonctions sont affichées dans la barre d'outils. Certaines fonctions peuvent être exécutées plus rapidement en cliquant sur une icône au lieu de les sélectionner dans la barre de menus. » "Barre d'outils"

Liste des répertoires téléphoniques

Il s'agit de la liste des répertoires téléphoniques qui peuvent être gérées par l'application AddressBook Viewer.
Répertoire téléphonique privé -- Il s'agit d'un répertoire téléphonique privé. Les utilisateurs peuvent l'enregistrer ou le modifier.
Répertoire téléphonique public -- Contient les contacts enregistrés dans le répertoire téléphonique du système.
Répertoire téléphonique MAPI -- Ce répertoire téléphonique est enregistré dans le logiciel client de messagerie électronique par défaut avec MAPI (Messaging Application Programming Interface).
Répertoire téléphonique Windows Mail -- Ce répertoire téléphonique est enregistré dans le logiciel de messagerie Windows Mail. Le nom du répertoire téléphonique peut varier en fonction de votre logiciel de messagerie Microsoft.
Répertoire téléphonique LDAP -- Ce répertoire téléphonique est enregistré sur le serveur LDAP.
Importer un répertoire téléphonique -- Ce répertoire téléphonique est importé à partir d'un fichier CSV.

Liste des contacts

Lors de la sélection d'un répertoire téléphonique dans la liste des répertoires téléphoniques située sur le côté gauche, la liste de ses contacts s'affiche.

Outils de sélection de destinataire

Ces outils s'affichent entre la liste des contacts et la zone d'affichage d'état uniquement si l'application AddressBook Viewer est exécutée à partir d'un pilote de fax. Ils vous permettent de sélectionner un destinataire de fax ou de fax Internet. » "Sélection des destinataires"

Zone d'affichage d'état

Cette zone s'affiche dans la partie inférieure de l'écran AddressBook Viewer. La fonction sélectionnée est décrite sur la gauche et le nombre total de contacts enregistrés dans le répertoire téléphonique sélectionné s'affiche sur la droite.


Menus

Cette section explique les menus de l'application AddressBook Viewer.

» "Barre de menus"

» "Barre d'outils"

» "Menu contextuel"


Barre de menus

Les fonctions de l'application AddressBook Viewer sont organisées en cinq menus. Vous pouvez sélectionner les menus à partir de la barre de menus.

Menu Fichier

Nouveau contact -- Cliquez sur cette commande pour ajouter un contact dans le répertoire téléphonique privé. Si l'élément sélectionné est un groupe, le contact sera créé et affiché dans le groupe. S'il s'agit du dossier "Lieu/Personnes" ou de l'objet "Répertoire téléphonique privé", le contact sera créé dans le dossier "Lieu/Personnes". Ce menu est disponible uniquement lorsque des éléments sont sélectionnés dans le répertoire téléphonique privé. Nouveau groupe -- Cliquez sur cette commande pour ajouter un groupe dans le répertoire téléphonique privé. Ce menu est disponible uniquement lorsque le dossier "Groupe" est sélectionné dans le répertoire téléphonique privé. Propriétés -- Sélectionnez cette commande pour modifier ou afficher les propriétés d'un groupe ou d'un contact du répertoire téléphonique privé ou public. Supprimer -- Sélectionnez cette commande pour supprimer des groupes ou des contacts du répertoire téléphonique privé, ou des contacts du répertoire téléphonique LDAP. Ce menu est disponible uniquement lorsque vous sélectionnez un groupe ou des contacts dans le répertoire téléphonique privé ou des contacts dans le répertoire téléphonique LDAP. Périphériques -- Sélectionnez cette commande pour télécharger le répertoire téléphonique public dans un système multifonction OKI. Importer
Fichier CSV -- Sélectionnez cette commande pour importer un fichier CSV exporté du répertoire téléphonique des modèles suivants vers le répertoire téléphonique importé.
Exporter
Fichier CSV -- Sélectionnez cette commande pour exporter le répertoire téléphonique sélectionné en tant que fichier CSV.
Quitter -- Sélectionnez cette commande pour quitter AddressBook Viewer.

Menu Modifier

Copier -- Sélectionnez cette commande pour copier un groupe ou des contacts sélectionnés dans le presse-papiers. Le groupe ou les contacts copiés dans le presse-papiers peuvent ensuite être collés dans le répertoire téléphonique privé. Ce menu est disponible uniquement lorsqu'un groupe ou des contacts sont sélectionnés dans un répertoire téléphonique. Coller -- Sélectionnez cette commande pour coller un groupe ou des contacts copiés dans le presse-papiers dans le répertoire téléphonique privé. Si le groupe a été copié, cet élément est disponible uniquement lorsque vous sélectionnez le dossier "Groupe". Si les contacts ont été copiés, ce menu est disponible uniquement lorsque vous sélectionnez un groupe ou le dossier "Lieu/Personnes" dans le répertoire téléphonique privé. Sélectionner tout -- Cette commande permet de sélectionner tous les contacts affichés dans la liste des contacts. Ce menu est disponible uniquement lorsque vous explorez les groupes et les contacts. Rechercher -- Sélectionnez cette commande pour rechercher un contact dans le répertoire téléphonique. Vous pouvez également faire porter la recherche sur le serveur LDAP pour ajouter des contacts dans le répertoire téléphonique LDAP.

Menu Affichage

Barre d'outils -- Permet d'afficher ou de masquer la barre d'outils. Lorsqu'une coche est présente dans le menu, la barre d'outils est affichée. Supprimez la coche pour masquer la barre d'outils. Barre d'état -- Permet d'afficher ou de masquer la barre d'état. Lorsqu'une coche est présente dans le menu, la barre d'état est affichée. Supprimez la coche pour masquer la barre d'état. Grandes icônes -- Sélectionnez cet élément pour afficher les contacts sous forme de grandes icônes. Petites icônes -- Sélectionnez cet élément pour afficher les contacts sous forme de petites icônes. Liste -- Sélectionnez cet élément pour afficher les contacts dans une liste. Détails -- Sélectionnez cet élément pour afficher les contacts dans une liste contenant des informations détaillées. Trier par
Nom d'affichage -- Sélectionnez cet élément pour trier les contacts par nom d'affichage.
Numéro de fax -- Sélectionnez cet élément pour trier les contacts par numéro de fax.
Adresse E-mail -- Sélectionnez cet élément pour trier les contacts par adresse électronique.
Ascendant -- Sélectionnez cet élément pour trier les contacts en ordre ascendant.
Descendant -- Sélectionnez cet élément pour trier les contacts en ordre descendant.
Configuration par défaut
Source de données -- Sélectionnez le répertoire téléphonique à utiliser par défaut dans la boîte de dialogue [Rechercher un contact]. Choisissez le répertoire téléphonique dans lequel vous recherchez des contacts le plus fréquemment. Par défaut, il s'agit du répertoire téléphonique public.
Sélection du type -- Choisissez parmi les options [Numéro de fax], [Adresse E-mail] et [Les deux], pour que le destinataire correspondant soit sélectionné par double-clic sur le contact. L'option [Adresse E-mail] est le paramètre par défaut. Ce menu est disponible uniquement lorsque l'application AddressBook Viewer est exécutée à partir d'un pilote de fax.

Menu Outils

Configuration LDAP -- Sélectionnez cette option pour paramétrer le service LDAP et obtenir le répertoire téléphonique LDAP à partir du serveur LDAP. Configuration du périphérique -- Sélectionnez cette option pour rechercher le système et obtenir le répertoire téléphonique public à partir d'un système multifonction OKI.

Menu Aide

Table des matières et index -- Permet d'afficher l'Aide en ligne. A propos de l'Address Book Viewer -- Permet d'afficher des informations sur la version du répertoire.


Barre d'outils

Les icônes correspondent aux fonctions. Certaines fonctions peuvent être exécutées plus rapidement en cliquant sur une icône au lieu de les sélectionner dans la barre de menus.

(Nouveau contact) -- Cliquez sur cette icône pour ajouter un contact dans le répertoire téléphonique privé. Si l'élément sélectionné est un groupe, le contact sera créé en tant que membre du groupe. S'il s'agit d'un contact ou du répertoire téléphonique, le contact sera créé dans le répertoire téléphonique. Cette icône est disponible uniquement lorsque des éléments sont sélectionnés dans le répertoire téléphonique privé.

(Nouveau groupe) -- Cliquez sur cette icône pour ajouter un groupe dans le répertoire téléphonique privé. Cette icône est disponible uniquement lorsque le dossier "Groupe" est sélectionné dans le répertoire téléphonique privé.

(Copier) -- Sélectionnez cette commande pour copier dans le presse-papiers un groupe ou des contacts sélectionnés. Le groupe ou les contacts copiés dans le presse-papiers peuvent ensuite être copiés dans le répertoire téléphonique privé. Pour que cette icône soit disponible, vous devez sélectionner un groupe ou des contacts dans un répertoire téléphonique.

(Coller) -- Sélectionnez cette commande pour coller dans le répertoire téléphonique privé le groupe ou les contacts copiés dans le presse-papiers. Si un groupe a été copié, l'élément est disponible uniquement lorsque vous sélectionnez le dossier "Groupe". Si des contacts ont été copiés, cet élément est disponible lorsque vous sélectionnez un groupe ou le dossier "Lieu/Personnes" dans le répertoire téléphonique privé.

(Propriétés) -- Cliquez sur cette icône pour modifier ou afficher les propriétés d'un groupe ou d'un contact.

(Supprimer) -- Cliquez sur cette icône pour supprimer un groupe ou des contacts dans le répertoire téléphonique privé. Cette icône est disponible uniquement lorsque vous sélectionnez un groupe ou des contacts dans le répertoire téléphonique privé.

(Rechercher) -- Cliquez sur cette icône pour rechercher un contact dans le répertoire téléphonique.

(Télécharger "Répertoire téléphonique") -- Cliquez sur cette icône pour télécharger le répertoire téléphonique public à partir d'un système multifonction OKI.


Menu contextuel

Vous pouvez utiliser un menu contextuel en cliquant avec le bouton droit sur la liste des répertoires téléphoniques ou sur la liste des contacts.

Ajouter
Contact -- Cliquez sur cette commande pour ajouter un contact dans le répertoire téléphonique privé. Si l'élément sélectionné est un groupe, le contact sera créé en tant que membre du groupe. S'il s'agit du dossier "Lieu/Personnes" ou du dossier Répertoire téléphonique privé, le contact sera créé dans le dossier "Lieu/Personnes". Ce menu est disponible uniquement lorsque des éléments sont sélectionnés dans le répertoire téléphonique privé.
Groupe -- Cliquez sur cette commande pour ajouter un groupe dans le répertoire téléphonique privé. Ce menu est disponible uniquement lorsque vous sélectionnez le dossier "Groupe" dans le répertoire téléphonique privé.
Copier -- Sélectionnez cette commande pour copier dans le presse-papiers les contacts ou les groupes sélectionnés. Les contacts ou les groupes copiés dans le presse-papiers peuvent être insérés dans le répertoire téléphonique privé. Ce menu est disponible uniquement lorsque vous sélectionnez des contacts ou des groupes dans un répertoire téléphonique.
Coller -- Sélectionnez cette commande pour insérer, dans le répertoire téléphonique privé, des contacts ou des groupes copiés dans le presse-papiers. Cette commande est disponible uniquement lorsque vous sélectionnez un groupe ou le dossier "Lieu/Personnes" dans le répertoire téléphonique privé.
Propriétés -- Sélectionnez cette commande pour modifier ou afficher les propriétés d'un contact ou d'un groupe du répertoire téléphonique privé.
Supprimer -- Sélectionnez cette commande pour supprimer les contacts ou les groupes sélectionnés dans le répertoire téléphonique privé. Ce menu est disponible uniquement lorsque des contacts ou des groupes sont sélectionnés dans le répertoire téléphonique privé.
Sélectionner
Numéro de fax -- Sélectionnez cette commande pour ajouter les numéros de fax des contacts ou des groupes sélectionnés en tant que destinataires du fax lors de l'utilisation du pilote de fax. Ce menu est disponible uniquement lorsque vous accédez à l'application AddressBook Viewer à partir du pilote de fax et que vous sélectionnez des contacts ou des groupes.
E-mail -- Sélectionnez cette commande pour ajouter les adresses électroniques des contacts ou groupes sélectionnés comme destinataires du fax lors de l'utilisation du pilote de fax. Ce menu est disponible uniquement lorsque vous accédez à l'application AddressBook Viewer à partir de la boîte de dialogue du pilote de fax et que vous sélectionnez des contacts ou des groupes.


GESTION DU REPERTOIRE TELEPHONIQUE

Ce chapitre décrit le mode de gestion du répertoire téléphonique à l'aide de l'application AddressBook Viewer.

» "A propos des répertoires téléphoniques"

» "Gestion des contacts et des groupes"


A propos des répertoires téléphoniques

Les répertoires téléphoniques qui peuvent être gérés dans l'application AddressBook Viewer sont les suivants :

Répertoire téléphonique privé : il s'agit d'un répertoire téléphonique privé. Les utilisateurs peuvent l'enregistrer ou le modifier. » "Répertoire téléphonique privé"
Répertoire téléphonique public : ce répertoire téléphonique est enregistré sur les systèmes multifonction OKI. » "Répertoire téléphonique public"
Répertoire téléphonique MAPI : ce répertoire téléphonique est enregistré dans le logiciel client de messagerie électronique par défaut avec la fonction MAPI (Messaging Application Programming Interface). » "Répertoire téléphonique MAPI"
Répertoire téléphonique Windows Mail : ce répertoire téléphonique est enregistré dans Windows mail. Le nom du répertoire téléphonique peut varier en fonction de votre logiciel de messagerie Microsoft. » "Répertoire téléphonique Windows Mail"
Répertoire téléphonique LDAP : ce répertoire téléphonique est enregistré dans le serveur LDAP. » "Répertoire téléphonique LDAP"
Répertoire téléphonique d'importation : ce répertoire téléphonique est importé à partir d'un fichier CSV. » "Importation et exportation du répertoire téléphonique"


Répertoire téléphonique privé

Vous pouvez gérer votre propre répertoire téléphonique en utilisant le répertoire téléphonique privé. Vous pouvez y ajouter, supprimer et modifier des contacts, mais aussi créer, supprimer et modifier des groupes.

Il existe plusieurs façons d'ajouter des contacts et des groupes dans ce répertoire téléphonique à l'aide des autres répertoires gérés dans l'application AddressBook Viewer. Pour des instructions sur le mode de gestion des contacts et des groupes dans le répertoire téléphonique privé, veuillez consulter la section suivante :

» "Gestion des contacts et des groupes"


Répertoire téléphonique public

Vous pouvez utiliser le répertoire téléphonique public en obtenant un répertoire téléphonique enregistré dans les systèmes multifonction OKI. Vous devez correctement connecter l'ordinateur client et le système multifonction OKI, et les données du répertoire téléphonique doivent être téléchargées. Effectuez les opérations suivantes :

» "Connexion au système multifonction OKI"

» "Téléchargement du répertoire téléphonique public"

Les données du répertoire téléphonique ne peuvent pas être téléchargées si l'ordinateur client et le système multifonction OKI sont connectés par USB.


Connexion au système multifonction OKI

Vous pouvez rechercher le système sur votre réseau et paramétrer la connexion.

» "Connexion automatique"

» "Connexion manuelle"

Connexion automatique

  1. Dans le menu [Outils], sélectionnez [Configuration du périphérique].

    2. La boîte de dialogue [Recherche locale] s'affiche.

  2. Cliquez sur [Démarrer la recherche].

    3. La fonction de recherche locale localise les systèmes multifonction OKI sur le réseau.

    Vous pouvez arrêter le processus en cliquant sur [Arrêter la recherche].

    Les équipements situés dans un segment différent ne seront peut-être pas identifiés. Si votre système multifonction OKI est introuvable, localisez-le manuellement à l'aide de la touche [Sélection manuelle]. » "Connexion manuelle"

    Le processus de recherche peut prendre un certain temps, surtout en présence de nombreux clients sur le réseau. Dans ce cas, vous pouvez modifier les paramètres en cliquant sur [Avancé]. » "Spécification de critères de recherche"

    Il se peut que la recherche échoue à cause des paramètres SNMP. Vous devez alors vérifier et modifier ces paramètres dans la boîte de dialogue correspondante. » "Modification des paramètres SNMP"

  3. Dans la liste des systèmes trouvés, sélectionnez votre système multifonction OKI et cliquez sur [OK].

    4. L'application Address Book Viewer se connecte au système et obtient les données du répertoire téléphonique public.

    Si votre recherche est infructueuse, saisissez manuellement l'adresse IP du système multifonction OKI à retrouver. » "Connexion manuelle"

    Lorsque l'écran d'authentification apparaît, saisissez les informations ci-dessous requises pour ouvrir une session sur le système multifonction OKI. Pour plus d'informations, contactez l'administrateur. Gestion des utilisateurs : Nom d'utilisateur, Mot de passe, Domaine (Authentification de domaine Windows uniquement)

Connexion manuelle

  1. Dans le menu [Outils], sélectionnez [Configuration du périphérique].

    2. La boîte de dialogue [Recherche locale] s'affiche.

  2. Cliquez sur [Sélection manuelle].

    3. La boîte de dialogue [Sélection manuelle] s'affiche.

  3. Saisissez les éléments suivants, puis cliquez sur [OK].

    4. IPv4 - Adresse IP -- Sélectionnez cette option pour spécifier l'adresse IPv4 du système. Lorsqu'elle est sélectionnée, vous devez saisir l'adresse IPv4 de votre système multifonction OKI.

    Adresse IPv6 -- Sélectionnez cette option pour spécifier l'adresse IPv6 du système. Lorsqu'elle est sélectionnée, vous devez saisir l'adresse IPv6 de votre système multifonction OKI.

    Nom -- Saisissez le nom de votre système multifonction OKI.

    Emplacement -- Saisissez l'emplacement de votre système multifonction OKI.

    [Paramètres SNMP] -- Cliquez sur ce bouton pour vérifier et modifier les paramètres SNMP.

    » "Modification des paramètres SNMP"

    Vous devez renseigner les champs [Nom] et [Adresse IP].

  4. Le système spécifié à l'étape 3 apparaît dans la liste. Sélectionnez le nom du système multifonction OKI ajouté et cliquez sur [OK].

    5. L'application Address Book Viewer se connecte au système et obtient les données du répertoire téléphonique public.

    Il se peut que la recherche échoue à cause des paramètres SNMP. Vous devez alors vérifier et modifier ces paramètres dans la boîte de dialogue [Paramètres SNMP]. » "Modification des paramètres SNMP"

    Lorsque l'écran d'authentification apparaît, saisissez les informations ci-dessous requises pour ouvrir une session sur le système multifonction OKI. Pour plus d'informations, contactez l'administrateur. Gestion des utilisateurs : Nom d'utilisateur, Mot de passe, Domaine (Authentification de domaine Windows uniquement)


Spécification de critères de recherche

Pour préciser les critères de recherche, cliquez sur [Avancé] dans la boîte de dialogue [Recherche locale]. Dans la boîte de dialogue [Paramètres de détection] qui s'affiche, modifiez les paramètres comme suit :

Périphériques

Cliquez sur la touche fléchée pour afficher la liste déroulante et cocher les noms des systèmes à rechercher.

Réseau

"Activer la recherche IPX/SPX" Sélectionnez cette option pour rechercher les systèmes multifonction OKI sur votre réseau IPX/SPX. Cette option n'est disponible que si les protocoles IPX/SPX sont installés sur votre ordinateur. "Activer la recherche TCP/IP" Sélectionnez cette option pour rechercher les systèmes multifonction OKI connectés à votre réseau TCP/IP. Cette option est disponible uniquement si les protocoles TCP/IP sont installés sur votre ordinateur. Une fois cette option sélectionnée, vous devez spécifier les critères de recherche des systèmes sur le réseau.
Rechercher sur le sous-réseau local -- Sélectionnez cette option pour rechercher les systèmes multifonctions OKI sur le sous-réseau local. Lorsque cette option est sélectionnée, cochez les cases IPv4 ou IPv6 pour indiquer le protocole désiré.
Spécifier un intervalle -- Sélectionnez cette option pour rechercher les systèmes dans une plage spécifique d'adresses IP. Lorsque cette option est sélectionnée, cochez la case IPv4 ou IPv6 et saisissez les adresses IP dans les champs [De] et [A] pour spécifier la plage.

[Paramètres SNMP]

Cliquez sur ce bouton pour vérifier et modifier les paramètres SNMP. » "Modification des paramètres SNMP"


Modification des paramètres SNMP

Une mauvaise définition des paramètres SNMP peut entraver vos recherches. Vous devez alors vérifier et/ou modifier ces paramètres dans la boîte de dialogue correspondante. Pour accéder à cette boîte de dialogue, cliquez sur [Paramètres SNMP] dans la boîte de dialogue [Paramètres de détection] (» "Spécification de critères de recherche") ou [Sélection manuelle] (» "Connexion manuelle").

Contactez votre administrateur pour connaître les paramètres réseau SNMP configurés pour votre système multifonction Oki.

Version

Vérifiez que vous disposez de la version SNMP configurée pour votre système multifonction Oki et choisissez l'une des options suivantes :
V1/V2 -- Sélectionnez cette option pour activer SNMP V1 et V2.
V3 -- Sélectionnez cette option pour activer SNMP V3.
V1/V2/V3 (uniquement depuis la boîte de dialogue [Paramètres de détection])-- Permet d'activer SNMP V1, V2 et V3.

SNMP V1/V2

Nom de communauté-- Si un nom de communauté autre que "public" (par défaut) est défini pour la communauté SNMP de votre système multifonction OKI, veuillez saisir son nom de communauté.

Si vous souhaitez rechercher des systèmes multifonction OKI dans un environnement SNMP V1/V2, le nom de la communauté du système ciblé doit être correctement indiqué. Pour plus d'informations, contactez votre administrateur.

SNMP V3

Si l'option SNMP V3 est activée, utilisez le bouton radio pour sélectionner la méthode d'authentification des utilisateurs. Fichier d'ID utilisateur -- Sélectionnez cette option pour utiliser un fichier d'ID utilisateur. Cliquez sur [Parcourir] et spécifiez un fichier. Nom d'utilisateur/Mot de passe -- Sélectionnez cette option pour utiliser un nom d'utilisateur et un mot de passe. Lorsque cette option est sélectionnée, saisissez ou sélectionnez les éléments suivants :
Nom d'utilisateur
Protocole d'authentification
Mot de passe d'authentification
Protocole de confidentialité
Mot de passe de confidentialité

Si vous choisissez d'activer SNMPv3, contactez votre administrateur réseau pour des conseils de base sur l'authentification des utilisateurs.

Les champs Nom d'utilisateur, Mot de passe d'authentification et Mot de passe de confidentialité acceptent jusqu'à 31 caractères alphanumériques codés sur un octet.


Téléchargement du répertoire téléphonique public

Vous pouvez sélectionner le système multifonction OKI depuis lequel vous voulez télécharger le répertoire téléphonique public, dont les données à afficher peuvent être modifiées.

  1. Dans le menu [Fichier], sélectionnez [Périphériques], puis choisissez le nom du périphérique depuis lequel vous souhaitez télécharger le répertoire téléphonique.
  2. Dans la liste des répertoires téléphoniques, sélectionnez "Répertoire téléphonique public".
  3. La boîte de dialogue de téléchargement s'affiche. Vous pouvez annuler le téléchargement du répertoire téléphonique en cliquant sur [Annuler].

    4. Le données du répertoire téléphonique public sont téléchargées à partir du périphérique sélectionné.

    Lorsque l'écran d'authentification apparaît, saisissez les informations ci-dessous requises pour ouvrir une session sur le système multifonction OKI. Pour plus d'informations, contactez l'administrateur. Gestion des utilisateurs : Nom d'utilisateur, Mot de passe, Domaine (Authentification de domaine Windows uniquement)


Répertoire téléphonique MAPI

Le répertoire téléphonique MAPI obtient et utilise le répertoire téléphonique (jusqu'à 2000 contacts) enregistré sur le logiciel client de messagerie électronique par défaut à l'aide de la fonction MAPI (Messaging Application Programming Interface).Lorsque le répertoire téléphonique MAPI est sélectionné dans la liste des répertoires téléphoniques, l'application AddressBook Viewer obtient automatiquement le répertoire téléphonique. Si l'application AddressBook Viewer génère un message d'erreur, soit le logiciel client de messagerie électronique par défaut n'a pas été installé dans votre ordinateur, soit le logiciel de messagerie ne prend pas en charge la fonction MAPI. Vous devez alors configurer le logiciel client de messagerie électronique pris en charge par MAPI comme logiciel par défaut. Si Microsoft Outlook est utilisé comme client de messagerie par défaut, désactivez le mode d'échange de cache avant d'obtenir l'adresse MAPI.Les données obtenues dans le répertoire téléphonique MAPI peuvent être utilisées en les copiant dans le répertoire téléphonique privé.

» "Copie de contacts à partir d'un répertoire téléphonique"


Répertoire téléphonique Windows Mail

Le répertoire téléphonique Windows Mail obtient et utilise le répertoire téléphonique (jusqu'à 2000 contacts) enregistré sur Windows Mail. Le nom du répertoire téléphonique peut varier en fonction de votre logiciel de messagerie Microsoft. Lorsque le répertoire téléphonique Windows Mail est sélectionné dans la liste de répertoires téléphoniques, l'application AddressBook Viewer obtient automatiquement le répertoire téléphonique.

Les données obtenues dans le répertoire téléphonique Windows Mail peuvent être utilisées en les copiant dans le répertoire téléphonique privé.

» "Copie de contacts à partir d'un répertoire téléphonique"


Répertoire téléphonique LDAP

Le répertoire téléphonique LDAP obtient et utilise le répertoire téléphonique (jusqu'à 2000 contacts) enregistré sur le serveur LDAP. Cette opération nécessite l'enregistrement approprié du serveur LDAP dans l'application AddressBook Viewer et l'ajout des données du répertoire téléphonique du serveur LDAP dans le répertoire téléphonique LDAP. Pour cela, suivez la procédure décrite ci-après.

» "Enregistrement des services d'annuaire LDAP"

» "Ajout de contacts à partir des serveurs LDAP"

Les données ajoutées dans le répertoire téléphonique LDAP peuvent être utilisées en les copiant dans le répertoire téléphonique privé.

» "Copie de contacts à partir d'un répertoire téléphonique"


Enregistrement des services d'annuaire LDAP

Vous pouvez enregistrer plusieurs services d'annuaire LDAP.

  1. Dans le menu [Outils], sélectionnez [Configuration LDAP].

    2. La boîte de dialogue [Compte Internet] s'affiche.

  2. Dans l'onglet [Général], saisissez les éléments décrits ci-après.

    3. Nom du serveur d'annuaire -- Indiquez le nom ou l'adresse IP du serveur LDAP.

    Ce serveur requiert que je me connecte -- Activez cette case à cocher si la connexion au serveur LDAP requiert le nom et le mot de passe de l'utilisateur.

    Nom de compte -- Indiquez votre nom d'utilisateur pour vous connecter au serveur LDAP.

    Mot de passe -- Indiquez le mot de passe requis pour vous connecter au serveur LDAP.

    Se connecter en utilisant une authentification sécurisée par mot de passe -- Activez cette case à cocher pour utiliser un mot de passe sécurisé pour vous connecter au serveur LDAP.

    Réglage du code de caractère -- Sélectionnez le code de caractère du serveur LDAP.

    Dans le champ [Nom du serveur d'annuaire], indiquez l'adresse IP du serveur LDAP, plutôt que son nom, si ce dernier n'a pas été résolu.

  3. Dans l'onglet [Avancé], saisissez les éléments décrits ci-après.

    4. Numéro de port du serveur - Service d'annuaire (LDAP) -- Saisissez le numéro de port permettant d'accéder au serveur LDAP. Le numéro de port affiché par défaut est "389". Modifiez ce numéro par défaut si vous êtes sûr qu'il ne correspond pas au numéro de port LDAP sur le serveur LDAP.

    Numéro du port du serveur - Ce serveur nécessite une connexion sécurisée (SSL) -- Activez cette case à cocher si vous devez accéder au serveur LDAP via une connexion sécurisée SSL.

    Rechercher - Délai d'attente de la recherche (minutes) -- Sélectionnez le délai de recherche.

    Rechercher - Nombre maximum de correspondances -- Sélectionnez le nombre maximum de résultats de la recherche.

    Rechercher - Rechercher dans la base -- Indiquez le suffixe de la racine de recherche.

  4. Cliquez sur [Ajouter].

    5. Le service d'annuaire est ajouté dans la liste des services d'annuaire.

  5. Répétez les étapes 2 à 4 jusqu'à ce que tous les services d'annuaire requis soient ajoutés.
  6. Cliquez sur [Fermer].


Ajout de contacts à partir des serveurs LDAP

Vous pouvez rechercher les contacts enregistrés dans les serveurs LDAP, sélectionner les contacts souhaités à partir des résultats de la recherche et les ajouter dans le répertoire téléphonique LDAP.

  1. Dans le menu [Modifier], sélectionnez [Rechercher].

    2. La boîte de dialogue [Rechercher un contact] s'affiche.

  2. Sélectionnez un service d'annuaire enregistré dans le champ [Source de données].
  3. Affichez l'onglet [Personne] et entrez des chaînes de recherche dans les champs suivants.

    4. Nom d'affichage -- Pour rechercher les noms d'affichage, entrez une chaîne de recherche dans ce champ.

    Numéro de fax -- Pour rechercher des numéros de fax, entrez les nombres dans ce champ.

    E-mail -- Pour rechercher des adresses électroniques, entrez une chaîne de recherche dans ce champ.

    Si vous effectuez la recherche dans les conditions citées ci-dessus, passez à l'étape 5. Pour définir des critères de recherche plus détaillés, passez à l'étape 4 et paramétrez l'onglet [Configuration détaillée]. Veuillez noter que même si vous entrez des critères de recherche dans les onglets [Personne] et [Configuration détaillée], vous ne pouvez pas effectuer de recherche avec ces critères combinés.

    Dans l'onglet [Personne], vous n'êtes pas tenu de remplir tous les champs et la chaîne ne doit pas forcément correspondre à la cible de la recherche. L'entrée d' un ou de plusieurs caractères dans une ou dans plusieurs cases entraîne la recherche des contacts correspondant aux conditions particulières.

  4. Affichez l'onglet [Configuration détaillée], définissez les critères de recherche puis cliquez sur [Ajouter].

    5. Sélection de champ -- Sélectionnez un élément à rechercher.

    Critère de la chaîne de recherche -- Sélectionnez un critère dans la case de gauche, puis entrez une chaîne de recherche dans la case de droite.

    Le critère de recherche est affiché dans la "Liste des critères".

    Pour définir plus d'un critère de recherche, répétez cette opération autant de fois que nécessaire.

    Pour supprimer une condition de recherche, sélectionnez-la et cliquez sur [Supprimer].

  5. Cliquez sur [Rechercher].

    6. La recherche des contacts s'effectue d'abord sur le serveur LDAP. Au terme de la recherche, les contacts correspondants aux critères de recherche sont répertoriés.

    Pour arrêter la recherche, cliquez sur [Arrêter].

    Pour effacer tous les critères et les résultats de recherche actuels, cliquez sur [Effacer tout].

    Même si vous entrez des critères de recherche dans les onglets [Personne] et [Configuration détaillée], seul le critère de recherche de l'onglet actuellement affiché est utilisé. Vous pouvez effectuer la recherche selon les critères combinés sur les deux onglets.

  6. Sélectionnez les contacts dans la liste des résultats de la recherche et cliquez sur [Ajouter].

    7. Les contacts sélectionnés sont ajoutés au répertoire téléphonique LDAP.

    Les contacts déjà enregistrés dans le répertoire téléphonique LDAP ne seront pas ajoutés.


Importation et exportation du répertoire téléphonique

La fonction d'exportation de l'application AddressBook Viewer permet de créer votre répertoire téléphonique privé au format CSV et d'importer ce fichier vers l'application AddressBook Viewer des autres utilisateurs. La fonction d'importation/exportation est utile pour les utilisateurs qui souhaitent partager les données de leur répertoire téléphonique.

» "Importation"

» "Exportation"

Le fichier CSV à importer dans l'Address Book Viewer doit être créé en tant que fichier séparé par des virgules, dans le format qui convient : Pour plus d'informations sur le format, contactez votre technicien.

En cas de perte de données lors de l'importation, vérifiez les points ci-après. Le prénom et le nom ne sont pas laissés vides. L'adresse électronique ou le numéro de fax ne sont pas laissés vides.

Vous pouvez également utiliser le répertoire téléphonique importé pour copier les contacts et les groupes dans le répertoire téléphonique privé.

» "Copie de contacts à partir d'un répertoire téléphonique"


Importation

Vous pouvez importer les données du répertoire téléphonique à partir d'un fichier CSV.

  1. Cliquez sur le menu [Fichier], puis sélectionnez [Importer] et [Fichier CSV].

    2. La boîte de dialogue d'importation s'affiche.

  2. Recherchez le dossier contenant le fichier CSV, puis sélectionnez le type de fichier à importer dans la boîte [Fichiers de type]. Sélectionnez ensuite le fichier et cliquez sur [Ouvrir].
  3. Les données du répertoire téléphonique sont importées dans [Importer un répertoire téléphonique].

    4. Si vous avez déjà importé un répertoire téléphonique, les informations de contact importées remplacent le répertoire téléphonique d'importation existant.

    Si un enregistrement est absent lors de la procédure d'importation, les causes suivantes doivent être envisagées : L'enregistrement existe déjà. Le nom du groupe contient un caractère incorrect. Des caractères autres que 0 à 9, -, * et # sont utilisés pour des numéros de fax.


Exportation

Vous pouvez exporter les données du répertoire téléphonique en tant que fichier CSV.

  1. Sélectionnez le répertoire téléphonique à exporter dans le volet de navigation.
  2. Cliquez sur le menu [Fichier], sélectionnez [Exporter], puis [Fichier CSV].

    3. La boîte de dialogue d'exportation s'affiche.

  3. Recherchez le dossier dans lequel vous souhaitez enregistrer le fichier CSV, saisissez le nom du fichier et cliquez sur [Enregistrer].

    4. Le répertoire téléphonique sélectionné est exporté en tant que fichier CSV.


Gestion des contacts et des groupes

Vous pouvez gérer les contacts et les groupes dans le répertoire téléphonique privé.

Le dossier "Lieu/Personnes" du répertoire téléphonique privé peut contenir jusqu'à 2000 contacts et ils peuvent être groupés. Jusqu'à 2000 contacts peuvent être créés et jusqu'à 400 groupés ensemble.

Les contacts ajoutés dans le dossier "Groupe" sont automatiquement ajoutés dans le dossier "Lieu/Personnes". Même si le groupe créé dans le dossier "Groupe" est supprimé, les contacts ajoutés dans le dossier "Lieu/Personnes" sont conservés.

» "Gestion des contacts"

» "Gestion de groupes"

» "Recherche de contacts"


Gestion des contacts

Vous pouvez ajouter des contacts dans le dossier "Lieu/Personnes" et dans chaque groupe créé dans le répertoire téléphonique privé.

Il existe plusieurs façons d'ajouter un contact dans ces dossiers.

» "Ajout d'un contact"

» "Copie de contacts à partir d'un répertoire téléphonique"

Vous pouvez aussi modifier ou supprimer des contacts du répertoire téléphonique privé.

» "Affichage et modification des propriétés des contacts"

» "Suppression de contacts"


Ajout d'un contact

Vous pouvez ajouter de nouveaux contacts dans le dossier "Lieu/Personnes" du répertoire téléphonique privé. Vous pouvez également ajouter de nouveaux contacts dans des groupes créés dans le répertoire téléphonique privé.

  1. Dans le volet gauche, sélectionnez le dossier dans lequel vous souhaitez ajouter un nouveau contact.

    2. Si vous souhaitez ajouter un nouveau contact dans le répertoire téléphonique privé, sélectionnez le dossier "Lieu/Personnes" sous le dossier "Répertoire téléphonique privé".

    Pour ajouter un nouveau contact à un groupe du répertoire téléphonique privé, sélectionnez le groupe dans le dossier "Groupe" sous le dossier "Répertoire téléphonique privé".

  2. Dans le menu [Fichier], sélectionnez [Nouveau contact].

    3. La boîte de dialogue [Nouveau contact] s'affiche.

  3. Dans l'onglet [Personnel], saisissez les éléments décrits ci-après.

    4. ID une touche -- Sélectionnez éventuellement l'ID une touche du contact.

    Titre -- Sélectionnez le titre du contact.

    Prénom -- Indiquez le prénom du contact. Vous pouvez saisir jusqu'à 32 caractères.

    Nom -- Indiquez le nom du contact. Vous pouvez saisir jusqu'à 32 caractères.

    Suffixe -- Sélectionnez le suffixe du contact.

    Nom complet -- Le nom complet est automatiquement entré de la manière suivant : "[Titre] [Prénom] [Nom] [Suffixe]". Vous pouvez modifier le nom complet si vous le souhaitez. Vous pouvez saisir jusqu'à 80 caractères.

    Société -- Indiquez le nom de la société du contact. Vous pouvez saisir jusqu'à 64 caractères.

    Département -- Indiquez le nom du département du contact. Vous pouvez saisir jusqu'à 64 caractères.

    Fax -- Indiquez le premier numéro de fax du contact. Vous pouvez saisir 128 caractères maximum, ainsi que les symboles suivants : +, -, [espace], *, #

    Pour que le système effectue une pause de trois secondes lors de la composition d'un numéro de fax, insérez un tiret (-) à l'endroit souhaité dans le numéro.

    Deuxième fax -- Indiquez le second numéro de fax du contact. Vous pouvez saisir 128 caractères maximum, ainsi que les symboles suivants : +, -, [espace], *, #

    Pour que le système effectue une pause de trois secondes lors de la composition d'un numéro de fax, insérez un tiret (-) à l'endroit souhaité dans le numéro.

    Adresse E-Mail -- Indiquez l'adresse électronique du contact. Vous pouvez saisir jusqu'à 192 caractères.

    Remarques -- Saisissez toute remarque éventuelle concernant le contact. Vous pouvez saisir jusqu'à 256 caractères.

    Vous devez renseigner au moins l'un des champs [Prénom] ou [Nom], et l'un des champs [Fax] ou [Adresse E-mail].

  4. Dans l'onglet [Options d'envoi], paramétrez les options ci-après.

    5. Utiliser sous-adresse et information expéditeur -- Activez cette case à cocher pour activer la transmission aux sous-adresses pour ce contact. Lorsque cette option est sélectionnée, les documents sont systématiquement envoyés avec la sous-adresse et le numéro SID spécifiés. Vous pouvez utiliser ce contact pour effectuer une transmission par polling depuis la boîte aux lettres du fax distant en utilisant la sous-adresse et le mot de passe spécifiés.

    Sous-adresse -- Indiquez la sous-adresse ou le numéro de boîte aux lettres du fax distant vers lequel un document sera envoyé. Ces champs ne peuvent être remplis que lorsque l'option [Utiliser sous-adresse et information expéditeur] est activée. Il peut comporter jusqu'à 20 caractères.

    Identification expéditeur -- Saisissez le mot de passe de la sous-adresse si nécessaire. Ces champs ne peuvent être remplis que lorsque l'option [Utiliser sous-adresse et information expéditeur] est activée. Il peut comporter jusqu'à 20 caractères.

    Les autres éléments de cet onglet ne sont pas modifiables.

  5. Cliquez sur [OK].

    6. Le contact est ajouté dans la liste du dossier sélectionné.


Copie de contacts à partir d'un répertoire téléphonique

Vous pouvez également ajouter des contacts aux répertoires téléphoniques public et privé en les copiant à partir du dossier d'un autre répertoire téléphonique.

  1. Sélectionnez le contact à copier dans la liste des contacts, puis sélectionnez [Copier] dans le menu [Modifier].

    2. Les contacts sélectionnés sont copiés dans le presse-papiers.

  2. Parcourez le répertoire téléphonique privé et, dans le volet de gauche, sélectionnez le dossier dans lequel vous souhaitez ajouter les contacts dans la liste des répertoires téléphoniques.

    3. Pour copier des contacts dans le répertoire téléphonique privé, sélectionnez le dossier "Lieu/Personnes" sous le dossier "Répertoire téléphonique privé".

    Pour copier des contacts dans un groupe du répertoire téléphonique privé, sélectionnez le groupe dans le dossier "Groupe" sous le dossier du "Répertoire téléphonique privé".

  3. Dans le menu [Modifier], cliquez sur [Coller].

    4. Les contacts copiés sont ajoutés dans la liste du dossier sélectionné.


Affichage et modification des propriétés des contacts

Vous pouvez afficher les propriétés des contacts dans un répertoire téléphonique. Vous pouvez également modifier celles des contacts du répertoire téléphonique privé.

  1. Sélectionnez les contacts à afficher ou modifier dans la liste des contacts, puis [Propriétés] dans le menu [Fichier].

    2. La boîte de dialogue [Propriétés] apparaît.

    La boîte de dialogue [Propriétés] peut également s'afficher en cliquant deux fois sur le contact dans la liste des contacts.

Dans la boîte de dialogue [Propriétés], vous pouvez modifier les paramètres des contacts uniquement dans le répertoire téléphonique privé. Ces paramètres ne peuvent pas être modifiés dans la boîte de dialogue [Propriétés] d'un autre répertoire téléphonique.

La boîte de dialogue [Propriétés] contient les onglets [Personnel], [Options d'envoi] et [Sécurité]. Les onglets affichés varient en fonction du type du répertoire téléphonique dans lequel a été sélectionné le contact.

Onglet Personnel

L'onglet [Personnel] affiche les éléments suivants :

Lorsque les propriétés d'un contact sont affichées dans le répertoire téléphonique privé, vous pouvez modifier tous les éléments.

ID -- ID une touche du contact.
Titre -- Titre du contact.
Prénom -- Prénom du contact.
Nom -- Nom de famille du contact.
Suffixe -- Suffixe du contact.
Nom d'affichage -- Affiche le nom complet du contact.
Société -- Nom de la société du contact.
Département -- Nom du département du contact.
Fax -- Premier numéro de fax du contact.
Deuxième fax -- Deuxième numéro de fax du contact.
Adresse E-Mail -- Sélectionnez l'adresse électronique du contact.
Remarques -- Remarques concernant le contact.

Onglet Options d'envoi

L'onglet [Options d'envoi] affiche les éléments suivants :

Lorsque les propriétés d'un contact sont affichées dans le répertoire téléphonique privé, vous pouvez modifier les paramètres suivants : Utiliser sous-adresse et information expéditeur Sous-adresse Identification expéditeur Les autres éléments ne sont pas modifiables.

Utiliser les paramètres du périphérique -- Cette option est activée lorsque le contact utilise les paramètres du système et non ceux figurant dans cet onglet.
Utiliser sous-adresse et information expéditeur -- Cette case à cocher est activée lorsque la transmission aux sous-adresses est activée pour ce contact. Lorsque cette option est activée, un document est systématiquement envoyé avec la sous-adresse et le numéro SID spécifiés. Vous pouvez utiliser ce contact pour effectuer une transmission par polling depuis la boîte aux lettres du fax distant en utilisant la sous-adresse et le mot de passe spécifiés.
Sous-adresse -- Sous-adresse ou numéro de boîte aux lettres du fax distant auquel un document sera envoyé.
Identification expéditeur -- Mot de passe de la sous-adresse, si nécessaire.
Récupération sélective -- Numéro de boîte aux lettres du fax distant où un document sera récupéré.
Mot de passe -- Mot de passe dédié à la récupération sélective, si nécessaire.
Appels internationaux -- Cette case à cocher est activée lorsque le numéro de fax du contact n'est pas national.
Mode de correction d'erreur -- Cette case à cocher est activée en cas d'activation du mode de correction d'erreur (ECM, Error Correction Mode) pour ce contact.
Imprimer l'état de transmission -- Cette case à cocher est activée pour imprimer l'état de la transmission une fois celle-ci terminée.
Réduction -- Cette case à cocher est activée lorsque l'atténuation est activée.
Protocole court -- Cette case à cocher est activée lorsque le protocole court est activé.
Superviser la ligne -- Cette case à cocher est activée lorsque la supervision de la ligne est activée pendant la transmission du fax.
Sélection de la ligne -- Indique si la ligne 1 ou la ligne 2 est utilisée pour la transmission du fax. La ligne 2 est disponible uniquement lorsque la carte de la ligne 2 est installée.
Type de transmission -- Indique si la transmission en mémoire ou la transmission directe est utilisée.
Mode Fax Internet -- Indique si le mode simple ou le mode complet est utilisé pour la transmission de fax Internet.
Valeur de paramétrage -- Indique si la fonctionnalité de détection automatique ou les paramètres manuels du récepteur sont utilisés pour les transmissions de fax Internet. Lorsque [Par Défaut] est sélectionné, la fonctionnalité de détection automatique du récepteur est utilisée. Lorsque [Personnal.] est sélectionné, les paramètres personnalisés spécifiés dans l'option [Paramètres du récepteur] sont utilisés.
Capacité du récepteur -- Cette zone permet de sélectionner la résolution, la compression et la largeur de page. Ces paramètres s'appliquent aux transmissions uniquement lorsque l'option [Personnal.] est sélectionnée dans [Valeur de paramétrage].

Onglet Sécurité (pour le répertoire téléphonique public uniquement)

L'onglet [Sécurité] affiche les éléments suivants :

Propriétaire -- Nom du propriétaire du contact.
Mot de passe -- Mot de passe du contact.
Date de modification -- Date de création du contact.


Suppression de contacts

Vous pouvez supprimer des contacts du répertoire téléphonique privé.

  1. Sélectionnez le contact à supprimer dans la liste des contacts, puis [Supprimer] dans le menu [Fichier].

    2. La boîte de dialogue de confirmation de la suppression s'affiche.

  2. Cliquez sur [Oui].

    3. Les contacts sélectionnés sont supprimés.


Gestion de groupes

Vous pouvez ajouter des groupes dans le dossier "Groupe" du répertoire téléphonique privé. Les groupes peuvent être utilisés pour les transmissions multiples.

» "Création de groupes"

Vous pouvez également modifier le nom du groupe et supprimer le groupe.

» "Modification du nom des groupes"

» "Suppression de groupes"

Après avoir créé un groupe, vous pouvez en modifier ou supprimer les contacts. Pour plus d'informations sur l'ajout de contacts dans un groupe, reportez-vous à la section suivante.

» "Gestion des contacts"


Création de groupes

Vous pouvez créer des groupes dans le dossier "Groupe" du répertoire téléphonique privé.

  1. Sélectionnez le dossier "Groupe" du dossier "Répertoire téléphonique privé".
  2. Dans le menu [Fichier], sélectionnez [Nouveau groupe].

    3. La boîte de dialogue [Groupe] s'affiche.

  3. Saisissez un nom de groupe dans le champ [Nom du groupe].

    4. Le champ [ID de groupe] affiche le numéro d'identification du groupe automatiquement détecté.

  4. Cliquez sur [OK].

    5. Le groupe est créé dans le dossier "Groupe" sélectionné.

  5. Vous pouvez continuer à ajouter des contacts au groupe.

    6. » "Gestion des contacts"


Modification du nom des groupes

Vous pouvez modifier un nom de groupe dans les groupes du répertoire téléphonique privé. Vous pouvez également afficher les propriétés d'un groupe dans le répertoire téléphonique public.

  1. Sélectionnez le groupe dont vous souhaitez afficher ou modifier les propriétés dans le dossier "Groupe" du répertoire téléphonique privé ou du répertoire téléphonique public.
  2. Dans le menu [Fichier], sélectionnez [Propriétés].

    3. La boîte de dialogue [Propriétés] apparaît.

  3. Lorsque les propriétés du groupe sont affichées dans le répertoire téléphonique privé, modifiez le nom du groupe dans le champ [nom du groupe] et cliquez sur [OK].

    4. Le nom du groupe sélectionné est modifié.

    Vous ne pouvez pas modifier le groupe du répertoire téléphonique public.


Suppression de groupes

Vous pouvez supprimer des groupes du répertoire téléphonique privé.

Si vous supprimez un groupe, les contacts enregistrés dans ce groupe seront également supprimés.

  1. Sélectionnez le groupe que vous souhaitez supprimer dans le dossier "Groupe" du répertoire téléphonique privé.
  2. Cliquez sur le menu [Fichier] et sélectionnez [Supprimer].

    3. La boîte de dialogue de confirmation de la suppression s'affiche.

  3. Cliquez sur [Oui].

    4. Le groupe sélectionné est supprimé.


Recherche de contacts

Vous pouvez rechercher les contacts enregistrés dans le répertoire téléphonique et vérifier les résultats de la recherche. Lorsque l'application AddressBook Viewer est exécutée à partir d'un pilote de fax, vous pouvez sélectionner les destinataires d'un pilote de fax dans les résultats de la recherche.

» "Recherche des contacts et vérification des résultats de la recherche"

» "Sélection de destinataires à partir des résultats de la recherche"


Recherche des contacts et vérification des résultats de la recherche

  1. Dans le menu [Modifier], sélectionnez [Rechercher].

    2. La boîte de dialogue [Rechercher un contact] s'affiche.

  2. Dans la case [Src données], sélectionnez le répertoire téléphonique dans lequel vous souhaitez rechercher des répertoires téléphoniques.

    3. Pour modifier les paramètres du répertoire téléphonique par défaut dans le champ [Source de données], sélectionnez [Afficher] - [Configuration par défaut] - [Source de données], puis sélectionnez un répertoire téléphonique.

  3. Affichez l'onglet [Personne] et entrez des chaînes de recherche dans les cases suivantes :

    4. Nom d'affichage -- Pour rechercher les noms d'affichage, entrez une chaîne de recherche dans ce champ.

    Numéro de fax -- Pour rechercher des numéros de fax, entrez les nombres dans ce champ.

    E-mail -- Pour rechercher des adresses électroniques, entrez une chaîne de recherche dans ce champ.

    Si vous effectuez la recherche dans les conditions citées ci-dessus, passez à l'étape 5. Pour définir des critères de recherche plus détaillés, passez à l'étape 4 et paramétrez l'onglet [Configuration détaillée]. Veuillez noter que même si vous entrez des critères de recherche dans les onglets [Personne] et [Configuration détaillée], vous ne pouvez pas effectuer de recherche avec ces critères combinés.

    Dans l'onglet [Personne], vous n'êtes pas tenu de remplir tous les champs et la chaîne ne doit pas forcément correspondre à la cible de la recherche. L'entrée d' un ou de plusieurs caractères dans une ou dans plusieurs cases entraîne la recherche des contacts correspondant aux conditions particulières.

  4. Affichez l'onglet [Configuration détaillée], définissez les critères de recherche puis cliquez sur [Ajouter].

    5. Sélection de champ -- Sélectionnez un élément à rechercher.

    Critère de la chaîne de recherche -- Sélectionnez un critère dans la case de gauche, puis entrez une chaîne de recherche dans la case de droite.

    Le critère de recherche est affiché dans la "Liste des critères".

    Pour définir plus d'un critère de recherche, répétez cette opération autant de fois que nécessaire.

    Pour supprimer une condition de recherche, sélectionnez-la et cliquez sur [Supprimer].

  5. Cliquez sur [Rechercher].

    6. La recherche des contacts dans le répertoire téléphonique sélectionné commence. Au terme de la recherche, les contacts correspondants aux critères de recherche sont répertoriés.

    Pour arrêter la recherche, cliquez sur [Arrêter].

    Pour effacer tous les critères et les résultats de recherche actuels, cliquez sur [Effacer tout]

    Même si vous entrez des critères de recherche dans les onglets [Personne] et [Détails], seul le critère de recherche de l'onglet actuellement affiché est utilisé. Vous pouvez effectuer la recherche selon les critères combinés sur les deux onglets.


Sélection de destinataires à partir des résultats de la recherche

Lorsque l'application AddressBook Viewer est exécutée à partir d'un pilote de fax, les contacts recherchés peuvent être sélectionnés comme des destinataires du pilote de fax. Sélectionnez le numéro de fax à envoyer à un fax en réseau et l'adresse électronique à envoyer à un fax Internet.

Pour utiliser cette fonction, la fonction de numérisation (fax Internet) et la fonction d'impression (fax en réseau) sont requises.Les séries OKI MFP proposent les fonctions de scan et d'impression en tant qu'option. Toutefois, ces options alternatives sont déjà installées sur certains modèles.

  1. Faites glisser et déposer les contacts vers l'option "Fax sélectionné" ou "E-mail sélectionné" à partir de la liste des résultats de la recherche.

    2. Les destinataires sélectionnés sont répertoriés dans les options "Fax sélectionné" ou "E-mail sélectionné".

    Un contact dont seul le numéro de fax est enregistré ne peut pas s'afficher dans l'option "E-mail sélectionné", et un contact dont seule l'adresse électronique est enregistrée ne peut pas s'afficher dans l'option "Fax sélectionné".

    Vous pouvez sélectionner un destinataire à l'aide des opérations suivantes :

    Sélection de contact par un double clic.

    Cliquez deux fois sur un contact de la liste des résultats de la recherche. Pour modifier les paramètres du destinataire à sélectionner par double clic, sélectionnez [Configuration par défaut], [Sélection du type] dans le menu [Afficher], puis [Numéro de fax], [Adresse E-mail] ou [Les deux].

    Sélection de contact à partir d'un menu de raccourcis

    Cliquez avec le bouton droit sur l'option "Fax sélectionné" ou "E-mail sélectionné" et cliquez sur la commande [Supprimer] correspondante (à gauche : numéro de fax; à droite : adresse électronique).

    Suppression d'un destinataire

    Sélectionnez un destinataire dans l'option "Fax sélectionné" ou "E-mail sélectionné" et cliquez sur la commande [Supprimer] correspondante (à gauche : numéro de fax; à droite : adresse électronique).

  2. Cliquez sur [OK].

    3. La sélection est effectuée et l'application AddressBook Viewer est fermée.


Version

Vers. 04, 02-2015